function FileData_Pairs(x)
{
x.t("255","undefined");
x.t("description","regular");
x.t("regular","call");
x.t("lcp","stopped");
x.t("siemens","release");
x.t("status","control");
x.t("3.4","ceer");
x.t("commands","3.4");
x.t("error","report");
x.t("ceer","extended");
x.t("cause","ppp/ip-stack");
x.t("control","commands");
x.t("number","description");
x.t("report","3.4.13");
x.t("release","cause");
x.t("3.4.13","siemens");
x.t("extended","error");
x.t("deactivation","lcp");
x.t("stopped","255");
x.t("ppp/ip-stack","status");
x.t("ppp/ip-stack","number");
x.t("ppp/ip-stack","3.4.13");
x.t("call","deactivation");
}
